Subject: re: CVS commit: pkgsrc/math/gnumeric
To: matthew green <>
From: Martti Kuparinen <>
List: pkgsrc-changes
Date: 01/17/2002 15:23:29
On Fri, 18 Jan 2002, matthew green wrote:

> pkgsrc is designed to support users of older netbsd releases.
> you should put the old package back and not remove it when 1.6
> comes out!

Okay. I have imported math/gnumeric0 for those who _really_ want to
use that old version...


Martti Kuparinen <>      NetBSD - No media hype